Subject: Re: Availability on January 22nd
From: Kristen Bessette <[email-masked]>
To: Hannah Salut <[email-masked]>
Date: Tue, 17 Jan 2023 17:11:42 -0500

I apologize for missing this email. Do you have for availability on 1/21?

On Tue, Jan 17, 2023 at 2:51 PM Hannah Salut <[email-masked]>
wrote:

> Hi Kristen,
>
> We received your email about your interest in booking a "Day of Release"
> package, dermaplaning, and brow tint and shaping on January 22nd. But we
> don't have any massage or dermaplaning available that day, only facial and
> brow tint and shaping in the afternoon.
>
> If you could give us a call at (508) 986-2330 <callto:(508)%20986-2330> and
> choose option 1, so we can assist you. We're open until 5 p.m. today.
>
> Thank you and Best regards,
>
>
> Hannah Salut
> *Call Center Team*
> *Release Well-Being Center*
>